<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_1" id="03989AA6-7C0B-19BE-C7AA-C6C20EE3CACC" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="IMPTOVALAGREGMOVTOAP">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>IMPTOVALAGREGMOVTOAP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:17 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="U##COD_ESTAB" id="64F8453F-EE09-8E23-8515-7DF616AED776">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>U##COD_ESTAB</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_ESTAB" id="096A4356-E475-7A33-693C-3BBD679C21A7">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>COD_ESTAB</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Codigo Estabelecimento</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_ID_MOVTO_TIT_AP" id="79325884-CF09-2870-96E9-CA627FF30C4A">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>NUM_ID_MOVTO_TIT_AP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Numero Identificador da tabela movto_tit_ap</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_PAIS" id="46860F3C-21A3-13BE-CC2F-DB8EED8A40AD">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>U##COD_PAIS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_PAIS" id="E849CF29-4488-E78F-758C-868E325377C9">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>COD_PAIS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Codigo Pais</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_UNID_FEDERAC" id="6D94F816-90C1-32CA-77D2-1CCD5A7A6B58">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>U##COD_UNID_FEDERAC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_UNID_FEDERAC" id="2E80A6C9-01EA-77B0-CD18-F81D8D201F66">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>COD_UNID_FEDERAC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Codigo Unidade Federacao</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_IMPOSTO" id="7E82D9EC-C764-98CF-9B9B-309DC37FB4E2">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>U##COD_IMPOSTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_IMPOSTO" id="D684DFCD-90C8-894B-511E-903B707156AB">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>COD_IMPOSTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Codigo Imposto</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_CLASSIF_IMPTO" id="4F61CCAE-D32B-42F2-2F17-3014237F86BC">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>U##COD_CLASSIF_IMPTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<defaultValue>&apos;00000&apos;</defaultValue>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_CLASSIF_IMPTO" id="E58BA56F-C334-CA6E-60E5-2DC73BBC85D1">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>COD_CLASSIF_IMPTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Classificacao Imposto</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<defaultValue>&apos;00000&apos;</defaultValue>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_IMPOSTO" id="6822CC36-79EB-CD03-6165-502331B0EFAE">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>VAL_IMPOSTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Valor Imposto</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="402CAB1E-8B9A-019E-BEE5-1D0FE21C5B87">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="328EDB1B-57E0-5A0D-C009-FC84A5D42025">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="92910931-F8F5-4FA4-A3FF-D12D65002C84">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="A6D7B9B0-0C45-EAF1-CCDB-92E5FB1ADA33">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="806E6FF4-802C-F4C8-BD1E-09F10DBF4020">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="0C550A92-09D7-49CC-79B1-36394F2F4663">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="54D1AAA0-4366-4BB0-26CB-F1D5503DD541">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="B8CBB817-8FE1-7285-B11F-7D65944664BB">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="A4A14B08-A962-1ADF-5302-404B5D6A54AF">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="C6E409F9-6988-F934-00A9-A3144CBA1CDB">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="53E105E2-7021-4766-73C1-7EC772340FA5">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>IMPTOVALAGREGMOVTOAP</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:23 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="BAB5003B-B6F6-7D25-AFA8-D045EC155E3C" name="MVTTTP_IMPTVLGAUN">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>MVTTTP_IMPTVLGAUN</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:38 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Unique Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="64F8453F-EE09-8E23-8515-7DF616AED776"/>
<colUsage columnID="79325884-CF09-2870-96E9-CA627FF30C4A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="943D9124-CF2C-FDDC-3257-7D24B728D4B4" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="FIN553##IMPTVLGA_ID">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>FIN553##IMPTVLGA_ID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:32 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="64F8453F-EE09-8E23-8515-7DF616AED776"/>
<colUsage columnID="79325884-CF09-2870-96E9-CA627FF30C4A"/>
<colUsage columnID="46860F3C-21A3-13BE-CC2F-DB8EED8A40AD"/>
<colUsage columnID="6D94F816-90C1-32CA-77D2-1CCD5A7A6B58"/>
<colUsage columnID="7E82D9EC-C764-98CF-9B9B-309DC37FB4E2"/>
<colUsage columnID="4F61CCAE-D32B-42F2-2F17-3014237F86BC"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="C8172C4C-9EB2-043F-3914-6121D0EA6A9D" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="FIN553##REC">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>FIN553##REC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:32 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="53E105E2-7021-4766-73C1-7EC772340FA5"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="EE947DF2-E38F-6C0D-B71B-560245F1805D" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="MVTTTP_IMPTVLGAUN">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>MVTTTP_IMPTVLGAUN</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:32 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="64F8453F-EE09-8E23-8515-7DF616AED776"/>
<colUsage columnID="79325884-CF09-2870-96E9-CA627FF30C4A"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>